Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I am using Firefox 9 and trying to download disconnect. The download is telling me I am using FX 3 version. How do I correct this error

  • 2 replies
  • 11 have this problem
  • 9 views
  • Last reply by louiselilly

more options

I am using Firefox 9 and trying to download disconnect for FX. I am getting an error message that I am not using the latest version. I have uninstalled and reinstalled FX with no change to this error message.

Chosen solution

Your UserAgent string in Firefox is messed up by another program that you installed.
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox

Read this answer in context 👍 2

All Replies (2)

more options

Chosen Solution

Your UserAgent string in Firefox is messed up by another program that you installed.
http://en.wikipedia.org/wiki/User_Agent

type about:config in the URL bar and hit Enter
If you see the warning, you can confirm that you want to access that page.
Filter = general.useragent.
Right-click the preferences that are bold, one line at a time, and select Reset.
Then restart Firefox

more options

Thanks, this was helpful. The problem is resolved.